Bug 962233 - Curlftpfs SCM change request
Curlftpfs SCM change request
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: fedora-review (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Stanislav Ochotnicky
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-12 16:03 EDT by Pavel Alexeev
Modified: 2013-11-27 06:33 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-27 06:33:53 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Pavel Alexeev 2013-05-12 16:03:14 EDT
I don't known how it may happen, but I did not found review request for curlftpfs (i searched and look all bugs on that component).
As current maintainer I need el6 branch.

Package Change Request
======================
Package Name: curlftpfs
New Branches: el6
Owners: hubbitus
InitialCC:
Comment 1 Gwyn Ciesla 2013-05-13 09:13:31 EDT
Git done (by process-git-requests).
Comment 2 Fedora Update System 2013-05-13 13:55:45 EDT
curlftpfs-0.9.2-14.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/curlftpfs-0.9.2-14.el6
Comment 3 Fedora Update System 2013-06-02 17:36:52 EDT
curlftpfs-0.9.2-14.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 4 Alec Leamas 2013-11-27 06:33:53 EST
Seemingly fixed, closing to clear fedora-review's table.

Note You need to log in before you can comment on or make changes to this bug.